﻿/*Language.css
Date: 03/23/2009
Author: Alnur Ismail*/

/****Language Bar Head****/
/*START: Coded for VSTF 1571500*/
img.aligncenter
{
    margin-top: -3px;
    vertical-align: middle;
    padding-right: 8px;
}

img.microsoftAlignright
{
    padding-left: 43px;
    padding-top: 45px;
    height: 47px;
    width: 214px;
    vertical-align: bottom;
    padding-right: 10px;
}

.close_img
{
    height: 18px;
    width: 18px;
}



.SignInLabel
{
    font-size: 18pt;
    color: #505050;
    font-family: SegoeRegular, 'Segoe UI', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif !important;
    vertical-align: middle;
    text-align: left;
    padding: 0;
    margin: 0;
}

.Message
{
    font-family: SegoeRegular, 'Segoe UI', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif;
    font-size: 10pt;
    color: #666666;
    line-height: 13.5pt;
    padding: 0;
    margin: 0;
}

.LoginOptionTextLogo
{
    color: #666666 !important;
    font-size: 10.5pt;
    line-height: 1;
    font-weight:600;
    cursor: pointer;
    font-family: Segoe UI Semibold, 'Segoe UI', SegoeRegular, Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif !important;
    padding-bottom:3px;
}


.LoginOptionTextLogo:hover
{
    color: #000000 !important;
    font-size: 10.5pt;
    line-height: 1;
    font-weight: 600;
    cursor: pointer;
    font-family: 'Segoe UI', SegoeRegular, Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif !important;
    text-decoration: none !important;
}

.DontWorry
{
    font-weight:600;
    font-family: Segoe UI Semibold, 'Segoe UI', SegoeRegular, Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif ;
    font-size: 10pt;
    color: #666666;
}

.AfterDontWorry
{
    font-family: SegoeRegular, 'Segoe UI', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif;
    font-size: 10pt;
    color: #666666;
}
/*END: Coded for VSTF 1571500*/

#LanguageBarWrapper {
    background-color: Transparent;
    position: absolute;
    top:17px;
    right: 0px;
    left: 0px;
    width: 920px;
    z-index: 1000;
    margin: 0 auto;
}

#LanguageBarWrapper a
{
    color: #1D6893;
    text-decoration: none;
}

#LanguageBarWrapper a.noUnderline:hover
{
    text-decoration: none !important;
}
#LanguageBarWrapper a.LangBarHeading:hover, #LanguageBarWrapper a.LangBarHeading:focus
{
    text-decoration: underline;
}

#LanguageBar
{
    padding: 0;
    float: right;
    font-size: 12px;
}

.LangBarHeading
{
    padding-right: 5px;
    word-wrap: break-word;
}

.imgLangBar
{
    padding: 0 20px 0 5px;
}

.hoverLangBarSelections
{
    cursor: pointer;
    text-decoration: underline;
}

#PassportScarab
{
    float: left;
    padding-right: 20px;
}

#FeedbackScarab
{
    float: left;
}

#FeedbackScarab a:hover
{
    text-decoration: underline;
}

/****Location Popup****/

#LocationPopup
{
    z-index: 301; /*CSP HorizontalNav 250, MM 300*/
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    height: 385px;
    width: 425px;
    text-align: left;
    border: solid 1px #D3D3D3;
}

.LPLeft
{
    float: left;
    background: url('../Images/transparent_gray.png') repeat-x;
    width: 180px;
    height: 361px;
    padding: 12px 5px 12px 7px;
}

.LPRight
{
    float: right;
    width: 201px;
    height: 361px;
    overflow: auto;
    padding: 12px 25px 12px 7px;
    background: url('../Images/transparent_white.png') repeat;
}

.LPLeft ul, .LPRight ul
{
    padding: 0;
    margin: 0;
}

.LPLeft li
{
    display: block;
    text-decoration: none;
    list-style: none;
    font-family: SegoeRegular, 'Segoe UI' , Segoe, 'Segoe WP' , Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.LPRight li
{
    display: block;
    text-decoration: none;
    list-style: none;
    font-family: SegoeRegular, 'Segoe UI' , Segoe, 'Segoe WP' , Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
}

.LPLeft a
{
    text-decoration: none;
    color: #595959;
    display: block;
    padding: 6px 0 6px 13px;
}

.LPRight a
{
    color: #595959;
    text-decoration: none;
    padding: 6px 0 6px 24px;
    display: block;
}

.LPLeftLiOver a
{
    color: #3399CC;
    padding: 5px 0 5px 12px;
}

li.LPLeftLiOver
{
    border: 1px solid #D3D3D3;
    cursor: pointer;
    background-color: #FFFFFF;
    background-image: url('../Images/gray_arrow_rt.gif');
    background-repeat: no-repeat;
    background-position: 98% center;
}

.LPRightLiOver a
{
    color: #3399CC;
    padding: 5px 0 5px 23px;
}

li.LPRightLiOver
{
    border: 1px solid #D3D3D3;
    cursor: pointer;
    background-color: #FFFFFF;
}

.LPRightLoading
{
    background-image: url('../Images/loader.gif');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    display: none;
}

/****Langauge Popup****/
#LanguagePopup
{
    z-index: 301; /*CSP HorizontalNav 250, MM 300*/
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    width: 165px;
    text-align: left;
    border: solid 1px #D3D3D3;
    padding: 12px 7px 12px 7px;
    background: url('../Images/transparent_white.png') repeat;
}

.LanguagePopup ul
{
    padding: 0;
    margin: 0;
}

.LanguagePopup li
{
    display: block;
    text-decoration: none;
    list-style: none;
    font: Tahoma bold 11px;
    color: #595959;
}

.LanguagePopup a
{
    text-decoration: none;
    padding: 6px 0 6px 24px;
    display: block;
    color: #595959;
}

.LangLiOver a
{
    color: #3399CC;
    padding: 5px 0 5px 23px;
}

li.LangLiOver
{
    border: 0px solid #D3D3D3;
    cursor: pointer;
    background-color: #FFFFFF;
}

#ProfileOptionsPopup
{
    z-index: 301; /*CSP HorizontalNav 250, MM 300*/
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    width: 100px;
    text-align: left;
    border: solid 1px #D3D3D3;
    padding: 12px 1px 12px 1px;
    background: url('../Images/transparent_white.png') repeat;
}

.ProfileOptionsPopup ul
{
    padding: 0;
    margin: 0;
}

.ProfileOptionsPopup li
{
    display: block;
    text-decoration: none;
    list-style: none;
    font-family: SegoeRegular, 'Segoe UI' , Segoe, 'Segoe WP' , Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    color: #595959;
}

.ProfileOptionsPopup a
{
    text-decoration: none;
    padding: 6px 0 6px 24px;
    display: block;
    color: #595959;
}

#LoginOptionPopupleftcolumn
{
    border: 0px solid;
    width: 230px;
    height: 170px;
    text-align: center;
    float: left;
    position: relative;
}

#LoginOptionPopuprightcolumn
{
    border: 0px solid;
    width: 200px;
    float: right;
    height: 170px;
    padding-left: 10px;
}

div.divLoginListRow
{
    float: left;
    margin: 0px;
    padding: 5px;
    width: 98.5%;
}

div.divLoginListCol1
{
    float: left; /*width: 45%;*/
    margin: 0 3px 0 0;
    padding: 0;
    width: 40px;
}

div.divLoginListCol2
{
    float: left; /*width: 45%;*/
    margin: 5px 3px 0 0;
    padding: 0;
    width: 60px;
}

div.divLoginListCol3
{
    float: right;
    margin: 0 3px 0 0;
    padding: 0 0 0 0;
    width: 60px;
    text-align: right;
}

.line-separator
{
    border-left: 1px solid #cccccc;
    float: left;
    height: 170px;
}

#divInnerContainer
{
    position: absolute;
    top: 50%;
    width: 100%;
    right: 5%;
    height: 10em;
    margin-top: -20px;
}


.ConnectHyperLink
{
    color: #1d6893;
    font-size: 11px !important;
    text-decoration: none;
}

.ConnectHyperLink:hover
{
    color: #1d6893;
    font-size: 13px;
    text-decoration: underline;
}

.LoginOptionText
{
    color: Gray !important; /*font-weight: bolder;*/
    font-size: 13px;
    line-height: 1;
    cursor: pointer;
    font-family: SegoeRegular, "Segoe UI" , Segoe, "Segoe WP" , Tahoma, Verdana, Arial, sans-serif;
}

.LoginOptionText:hover
{
    color: Black !important;
    font-weight: bolder;
    font-size: 13px;
    cursor: hand;
    line-height: 1; /*text-decoration: none !important;*/
}

.LoginOptionText:focus
{
    outline: none;
}


.hidden
{
    display: none;
}


/* Popup Dialog */
div.ModalPopup
{
    border: solid 1px #D3D3D3;
    background-color: #fff;
    min-width: 490px;
    color: #000000;
}

div.ModalPopup .Content
{
    min-height: 140px;
    padding: 20px 20px 20px 20px;
}

div.ModalPopup .LoginOptionContent
{
    min-height: 140px;
    padding: 20px 0px 20px 20px;
}

div.ModalPopup .ButtonPane
{
    position: relative;
    height: 35px;
    line-height: 35px;
    text-align: right;
    border-style: none;
    background-color: #ededed;
    background-repeat: repeat-x;
    margin: .5em 0 0 0;
    padding: .3em 1em .5em .4em;
    clear: both;
}

div.ModalPopup .ButtonPane .Button
{
    float: right;
    margin: .5em .4em .5em 0;
    padding: .1em .6em .3em .6em;
    line-height: 1.4em;
    height: 22px;
    width: auto;
    font-size: 13px;
    font-weight: normal;
    background-color: #0c71e1;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-style: none;
    border-collapse: collapse;
}

div.ModalPopup .ButtonPane .Button:hover
{
    float: right;
    margin: .5em .4em .5em 0;
    padding: .1em .6em .3em .6em;
    line-height: 1.4em;
    height: 22px;
    width: auto;
    font-size: 13px;
    font-weight: normal;
    background-color: #003593;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-style: none;
    border-collapse: collapse;
}

div.ModalPopup .ButtonPane .Button:focus
{
    float: right;
    margin: .5em .4em .5em 0;
    padding: .1em .6em .3em .6em;
    line-height: 1.4em;
    height: 22px;
    width: auto;
    font-size: 13px;
    font-weight: normal;
    background-color: #003593;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-style: none;
    border-collapse: collapse;
}

div.ModalPopup .ButtonPane .ButtonLeft
{
    float: right;
    margin: .5em .4em .5em 0;
    padding: .1em .6em .3em .6em;
    line-height: 1.4em;
    height: 22px;
    width: auto;
    font-size: 13px;
    font-weight: normal;
    background-color: #0c71e1;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-style: none;
    border-collapse: collapse;
}
div.ModalPopup .ButtonPane .ButtonLeft:hover
{
    float: right;
    margin: .5em .4em .5em 0;
    padding: .1em .6em .3em .6em;
    line-height: 1.4em;
    height: 22px;
    width: auto;
    font-size: 13px;
    font-weight: normal;
    background-color: #003593;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-style: none;
    border-collapse: collapse;
}

div.ModalPopup .ButtonPane .ButtonLeft:focus
{
    float: right;
    margin: .5em .4em .5em 0;
    padding: .1em .6em .3em .6em;
    line-height: 1.4em;
    height: 22px;
    width: auto;
    font-size: 13px;
    font-weight: normal;
    background-color: #003593;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-style: none;
    border-collapse: collapse;
}

div.ModalPopup .ButtonPane .ButtonRight
{
    float: right;
    margin: .5em .4em .5em 0;
    padding: .1em .6em .3em .6em;
    line-height: 1.4em;
    height: 22px;
    width: auto;
    font-size: 13px;
    font-weight: normal;
    background-color: #0c71e1;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-style: none;
    border-collapse: collapse;
}

div.ModalPopup .ButtonPane .ButtonRight:hover
{
    float: right;
    margin: .5em .4em .5em 0;
    padding: .1em .6em .3em .6em;
    line-height: 1.4em;
    height: 22px;
    width: auto;
    font-size: 13px;
    font-weight: normal;
    background-color: #003593;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-style: none;
    border-collapse: collapse;
}

div.ModalPopup .ButtonPane .ButtonRight:focus
{
    float: right;
    margin: .5em .4em .5em 0;
    padding: .1em .6em .3em .6em;
    line-height: 1.4em;
    height: 22px;
    width: auto;
    font-size: 13px;
    font-weight: normal;
    background-color: #003593;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-style: none;
    border-collapse: collapse;
}


.modalBackground
{
    background-color: #FFFFFF;
    filter: alpha(opacity=50);
    opacity: 0.5;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

/* To Get the consistent color of Connect */
/*a:link, a:visited, a:active
{
    text-decoration: none;
    color: #1D6893;
}*/

div.LiveIdChild
{
    vertical-align: bottom;
}

div.LoginOptionChild
{
    display: inline-block;
}

img.alignright
{
    float: left;
    padding-right: 4px;
    margin-top: 0px;
}


span.labelHead
{
    font-size: 14px;
    color: #000000;
}

span.labelDesc
{
    font-size: 12px;
    line-height: 1.2;
}






#LanguageBarWrapper a.mycssforhyper:hover,#LanguageBarWrapper a.mycssforhyper:focus
{
    text-decoration:none !important;
    border:1px solid black;
    border-top-color:white;
    border-left-color:white;
    border-right-color:white;
}
